# Translation of Flectra Server.
# This file contains the translation of the following modules:
# 	* website_mail
# 
# Translators:
# Martin Trigaux, 2020
# ТАрас <tratatuta@i.ua>, 2020
# Alina Lisnenko <alinasemeniuk1@gmail.com>, 2021
# 
msgid ""
msgstr ""
"Project-Id-Version: Flectra Server saas~13.5\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-01 07:29+0000\n"
"PO-Revision-Date: 2020-09-07 08:22+0000\n"
"Last-Translator: Alina Lisnenko <alinasemeniuk1@gmail.com>, 2021\n"
"Language-Team: Ukrainian (https://www.transifex.com/odoo/teams/41243/uk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: uk\n"
"Plural-Forms: nplurals=4; plural=(n % 1 == 0 && n % 10 == 1 && n % 100 != 11 ? 0 : n % 1 == 0 && n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14) ? 1 : n % 1 == 0 && (n % 10 ==0 || (n % 10 >=5 && n % 10 <=9) || (n % 100 >=11 && n % 100 <=14 )) ? 2: 3);\n"

#. module: website_mail
#: model_terms:ir.ui.view,arch_db:website_mail.follow
msgid "<small>Follow</small><i class=\"fa fa-fw ml-1\"/>"
msgstr "<small>Підписатися</small><i class=\"fa fa-fw ml-1\"/>"

#. module: website_mail
#: model_terms:ir.ui.view,arch_db:website_mail.follow
msgid "<small>Unfollow</small><i class=\"fa fa-fw ml-1\"/>"
msgstr "<small>Відписатися</small><i class=\"fa fa-fw ml-1\"/>"

#. module: website_mail
#: model:ir.model.fields,field_description:website_mail.field_publisher_warranty_contract__display_name
msgid "Display Name"
msgstr "Відобразити назву"

#. module: website_mail
#: model:ir.model.fields,field_description:website_mail.field_publisher_warranty_contract__id
msgid "ID"
msgstr "ID"

#. module: website_mail
#: model:ir.model.fields,field_description:website_mail.field_publisher_warranty_contract____last_update
msgid "Last Modified on"
msgstr "Останні зміни"

#. module: website_mail
#: model:ir.model,name:website_mail.model_publisher_warranty_contract
msgid "Publisher Warranty Contract"
msgstr "Гарантійний договір видавця"

#. module: website_mail
#: model_terms:ir.ui.view,arch_db:website_mail.follow
msgid "Subscribe"
msgstr "Підписатися"

#. module: website_mail
#: model_terms:ir.ui.view,arch_db:website_mail.follow
msgid "Unsubscribe"
msgstr "Відписатися"

#. module: website_mail
#: model_terms:ir.ui.view,arch_db:website_mail.follow
msgid "your email..."
msgstr "ваш email..."
